# General
alias alsamixer='alsamixer -g' # Grey
alias neofetch='neofetch --ascii_colors 8 7 --colors 8 7 7 8 7 7' # Grey
alias cp='cp -iv' 
alias mv='mv -iv' 
alias rm='rm -Iv' 
alias mkdir='mkdir -pv' 
alias etrash='doas rm -r ~/.local/share/Trash/files/{*,.*} 2>/dev/null ; doas rm -r ~/.local/share/Trash/info/{*,.*} 2>/dev/null'
alias tempcpu="cat /sys/devices/pci0000:00/0000:00:18.3/hwmon/hwmon0/temp1_input"
# Venom
alias veup='doas scratch sync && doas scratch sysup && doas scratch purge && doas scratch cache && doas scratch missingdep && doas scratch integrity && doas revdep -r'
alias vepi="ls $(pkgadd --print-dbdir) | wc -l"
alias pullrepos='for i in $(ls); do [ -d $i/.git ] && git -C $i pull || continue; done'
alias rwefivars='doas mount -o rw,remount /sys/firmware/efi/efivars'
alias outdate='git pull ; for i in $(ls); do ../scripts/outdate.sh $PWD/$i; done | grep UPDATE'
